Bug 1248137 - After deploying via UI nodes load charts are not available
After deploying via UI nodes load charts are not available
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tuskar-ui-extras (Show other bugs)
Unspecified Linux
unspecified Severity high
: z1
: Director
Assigned To: Ana Krivokapic
Depends On:
Blocks: 1235631 1250249
  Show dependency treegraph
Reported: 2015-07-29 13:02 EDT by Ola Pavlenko
Modified: 2016-04-18 02:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-08-05 12:38:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot (61.05 KB, image/png)
2015-07-29 13:02 EDT, Ola Pavlenko
no flags Details

  None (edit)
Description Ola Pavlenko 2015-07-29 13:02:17 EDT
Created attachment 1057369 [details]

Description of problem:
After deploying the via UI no data is available for nodes in load charts

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Use Undercloud UI to deploy an overcloud with 1 controller and 1 compute
2.After deployment was done, In the overview page check the data in nodes load charts for correctness

Actual results:
No data is available

Expected results:
Data is shon .
the data is correct for each node

Additional info:
Comment 3 Ola Pavlenko 2015-07-29 13:05:15 EDT
Setting this to blocker? since it doesn't pass sanity and also blocks verifying  	1235631
Comment 4 Tzu-Mainn Chen 2015-07-29 16:57:39 EDT
Could this possibly be related to this reported issue?

 Undercloud ceilometer missing configuration in hardware section
Comment 5 Ola Pavlenko 2015-08-05 12:38:51 EDT
snmp password was wrong while deploying, changed the password , redeployed and now the load charts are available.
Closing as insufficiant_data

Note You need to log in before you can comment on or make changes to this bug.